<?

echo '<div class="block">';
echo '<li><img width="16" height="16" src="img/icons/hydropinics.png" alt="o"> <a class="epic" href="?shop=hydropinics">Гидропоника</a>';
if($ku['hydropinics_time']>$time)echo "<span class='minor'> <b>$ku[hydropinics_type]%</b> <span>".time_left($ku['hydropinics_time']-$time)."</span></span></li>";
echo '<li><img width="16" height="16" src="img/icons/scarecrow.png" alt="o"> <a class="epic" href="?shop=scarecrow">Пугало</a>';
if($ku['scarecrow_time']>$time)echo "<span class='minor'> <span>".time_left($ku['scarecrow_time']-$time)."</span></span></li>";
echo '<li><img width="16" height="16" src="img/vetriak.png" alt="o"> <a class="epic" href="?shop=vetriak">Ветряк</a>';
if($ku['vetriak_time']>$time)echo "<span class='minor'> <span>".time_left($ku['vetriak_time']-$time)."</span></span></li>";
//echo '<li><img width="16" height="16" src="img/icons/talisman.png" alt="o"> <a class="epic" href="?shop=talisman">Талисман</a></li>';
echo '<li><img width="16" height="16" src="img/icons/flowerbed.png" alt="o"> <a class="epic" href="?shop=flowerbed">Клумба</a> <span class="minor">(<span class="title">'.$ku['flowerbed'].'</span>/<span><font color="snow">12</font></span>)</span></li>';
echo '</div>';
//==============

echo '<h2>Лотерея</h2>';
echo '<ul class="block">';
echo '<li><img width="16" height="16" src="img/icons/ruby.png" alt="o"> <a class="epic" href="?shop=lotor">Рубиновый барабан</a> <span class="minor">(<span class="title">'.$ku['lotor'].'</span>/<span><font color="snow">12</font></span>)</span></li>';
echo '<li><img width="16" height="16" src="img/icons/money.png" alt="o"> <a class="epic" href="?shop=lotom">Монетный барабан</a> <span class="minor">(<span class="title">'.$ku['lotom'].'</span>/<span><font color="snow">12</font></span>)</span></li>';
echo '<li><img width="16" height="16" src="img/icons/baks.png" alt="o"> <a class="epic" href="?shop=lotob">Баксовый барабан</a> <span class="minor">(<span class="title">'.$ku['lotob'].'</span>/<span><font color="snow">12</font></span>)</span></li>';
echo '</ul>';



//=======

echo '<h2>Грядки</h2>';
echo '<ul class="block">';
echo '<li><img width="16" height="16" src="img/icons/dig.png" alt="o"> <a class="epic" href="?shop=cultivator">Культиватор</a> <span class="minor">(<span class="title">'.$ku['cultivator'].'</span>/<span><font color="snow">12</font></span>)</span></li>';
echo '<li><img width="16" height="16" src="img/icons/seat.png" alt="o"> <a class="epic" href="?shop=seeder">Сеялка</a> <span class="minor">(<span class="title">'.$ku['seeder'].'</span>/<span><font color="snow">12</font></span>)</span></li>';
echo '<li><img width="16" height="16" src="img/icons/harvest.png" alt="o"> <a class="epic" href="?shop=harvester">Комбайн</a> <span class="minor">(<span class="title">'.$ku['harvester'].'</span>/<span><font color="snow">12</font></span>)</span></li>';
echo '<li><img width="16" height="16" src="img/icons/water.png" alt="o"> <a class="epic" href="?shop=irregate">Ороситель</a> <span class="minor">(<span class="title">'.$ku['irregate'].'</span>/<span><font color="snow">12</font></span>)</span></li>';
echo '<li><img width="16" height="16" src="img/icons/soil.png" alt="o"> <a class="epic" href="?shop=soiler">Удобритель</a> <span class="minor">(<span class="title">'.$ku['soiler'].'</span>/<span><font color="snow">12</font></span>)</span></li>';
echo '</ul>';
echo '<h2>Загоны</h2>';
echo '<ul class="block">';
echo '<li><img width="16" height="16" src="img/icons/harvest.png" alt="o"> <a class="epic" href="?shop=conveyor">Конвейер</a> <span class="minor">(<span class="title">'.$ku['conveyor'].'</span>/<span><font color="snow">12</font></span>)</span></li>';
echo '<li><img width="16" height="16" src="img/icons/plate.png" alt="o"> <a class="epic" href="?shop=fooder">Кормушка</a> <span class="minor">(<span class="title">'.$ku['fooder'].'</span>/<span><font color="snow">12</font></span>)</span></li>';
echo '</ul>';
echo '<h2>Погреб</h2>';
echo '<ul class="block">';
echo '<li><img width="16" height="16" src="img/icons/autoplug.png" alt="o"> <a class="epic" href="?shop=cultivator2">Пылесос</a> <span class="minor">(<span class="title">'.$ku['cultivator2'].'</span>/<span><font color="snow">12</font></span>)</span></li>';
echo '<li><img width="16" height="16" src="img/icons/seylka.png" alt="o"> <a class="epic" href="?shop=seeder2">Поставилка</a> <span class="minor">(<span class="title">'.$ku['seeder2'].'</span>/<span><font color="snow">12</font></span>)</span></li>';
echo '<li><img width="16" height="16" src="img/icons/konveer.png" alt="o"> <a class="epic" href="?shop=harvester2">Комбайн Дон</a> <span class="minor">(<span class="title">'.$ku['harvester2'].'</span>/<span><font color="snow">12</font></span>)</span></li>';
echo '</ul>';
echo '<h2>Рыбалка</h2>';
echo '<ul class="block">';
echo '<li>- <a class="epic" href="?rvy">Удочки</a> ';
if ($ku['rvy']==1){echo '<span class="minor">(<span class="title">35</span><span><font color="snow">%</font></span>)</span>';}
if ($ku['rvy']==2){echo '<span class="minor">(<span class="title">25</span><span><font color="snow">%</font></span>)</span>';}
if ($ku['rvy']==3){echo '<span class="minor">(<span class="title">15</span><span><font color="snow">%</font></span>)</span>';}
if ($ku['rvy']==4){echo '<span class="minor">(<span class="title">2</span><span><font color="snow">%</font></span>)</span>';}
if ($ku['rvy']==0){echo '<span class="minor">(<span class="title">0</span><span><font color="snow">%</font></span>)</span>';}
echo "</li>";
echo '<li>- <a class="epic" href="?rna">Наживки</a> ';
if($ku['tnna']>$time)echo "<span class='minor'> <span>".time_left($ku['tnna']-$time)."</span></span></li>";
echo '<li>- <a class="epic" href="?rpr">прикормки</a> ';
if ($ku['rpr']==1){echo '<span class="minor">(<span class="title">15</span><span><font color="snow">%</font></span>)</span>';}
if ($ku['rpr']==2){echo '<span class="minor">(<span class="title">30</span><span><font color="snow">%</font></span>)</span>';}
if ($ku['rpr']==3){echo '<span class="minor">(<span class="title">40</span><span><font color="snow">%</font></span>)</span>';}
if ($ku['rpr']==4){echo '<span class="minor">(<span class="title">50</span><span><font color="snow">%</font></span>)</span>';}
if ($ku['rpr']==5){echo '<span class="minor">(<span class="title">60</span><span><font color="snow">%</font></span>)</span>';}
if ($ku['rpr']==0){echo '<span class="minor">(<span class="title">0</span><span><font color="snow">%</font></span>)</span>';}
if($ku['tnpr']>$time)echo " <span class='minor'> <span>".time_left($ku['tnpr']-$time)."</span></span>";
echo "</li>";

echo '</ul>';
echo '<h2>Техника для шахт</h2>';
echo '<ul class="block">';
echo '<li><img width="16" height="16" src="img/shaht/dig.png" alt="o"> <a class="epic" href="?shop=sh_cultivator">Вентиляция</a> <span class="minor">(<span class="title">'.$ku['cultivator_sh'].'</span>/<span><font color="snow">12</font></span>)</span></li>';
echo '<li><img width="16" height="16" src="img/icons/dig.png" alt="o"> <a class="epic" href="?shop=sh_seeder">Начальник</a> <span class="minor">(<span class="title">'.$ku['seeder_sh'].'</span>/<span><font color="snow">12</font></span>)</span></li>';
echo '<li><img width="16" height="16" src="img/shaht/harvest.png" alt="o"> <a class="epic" href="?shop=sh_harvester">Ювелир</a> <span class="minor">(<span class="title">'.$ku['harvester_sh'].'</span>/<span><font color="snow">12</font></span>)</span></li>';
echo '<li><img width="16" height="16" src="img/icons/water.png" alt="o"> <a class="epic" href="?shop=sh_irregate">Официант</a> <span class="minor">(<span class="title">'.$ku['irregate_sh'].'</span>/<span><font color="snow">12</font></span>)</span></li>';
echo '<li><img width="16" height="16" src="img/shaht/fd6.png" alt="o"> <a class="epic" href="?shop=sh_soiler">Повар</a> <span class="minor">(<span class="title">'.$ku['soiler_sh'].'</span>/<span><font color="snow">12</font></span>)</span></li>';
echo '</ul>';


echo '<h2>Пруды</h2>';
echo '<ul class="block">';
echo '<li><img width="16" height="16" src="img/fish/ss-hrvst.png" alt="o"> <a class="epic" href="?shop=f_cultivator">Очиститель</a> <span class="minor">(<span class="title">'.$ku['cultivator_f'].'</span>/<span><font color="snow">12</font></span>)</span></li>';
echo '<li><img width="16" height="16" src="img/fish/ss-hrvst.png" alt="o"> <a class="epic" href="?shop=f_seeder">Запускатель</a> <span class="minor">(<span class="title">'.$ku['seeder_f'].'</span>/<span><font color="snow">12</font></span>)</span></li>';
echo '<li><img width="16" height="16" src="img/fish/ss-hrvst.png" alt="o"> <a class="epic" href="?shop=f_harvester">Рыбоуловитель</a> <span class="minor">(<span class="title">'.$ku['harvester_f'].'</span>/<span><font color="snow">12</font></span>)</span></li>';
echo '<li><img width="16" height="16" src="img/fish/ss-hrvst.png" alt="o"> <a class="epic" href="?shop=f_irregate">Аэратор</a> <span class="minor">(<span class="title">'.$ku['irregate_f'].'</span>/<span><font color="snow">12</font></span>)</span></li>';
echo '<li><img width="16" height="16" src="img/fish/ss-hrvst.png" alt="o"> <a class="epic" href="?shop=f_soiler">Автокормушка</a> <span class="minor">(<span class="title">'.$ku['soiler_f'].'</span>/<span><font color="snow">12</font></span>)</span></li>';
echo '</ul>';


echo '<h2>Сады</h2>';
echo '<ul class="block">';
echo '<li><img width="16" height="16" src="img/fooder2.png" alt="o"> <a class="epic" href="?shop=fooder2">Удобрыныч</a> <span class="minor">(<span class="title">'.$ku['fooder2'].'</span>/<span><font color="snow">12</font></span>)</span></li>';
echo '<li><img width="16" height="16" src="img/conv2.png" alt="o"> <a class="epic" href="?shop=conveyor2">Трейлер</a> <span class="minor">(<span class="title">'.$ku['conveyor2'].'</span>/<span><font color="snow">12</font></span>)</span></li>';
echo '</ul>';
echo '<h2>Садовники</h2>';
echo '<ul class="block">';
echo '<li><img width="16" height="16" alt="o" src="/img/icons/gardener1.png"> <a class="epic" href="?shop=gardener&id=1">Молчан</a>';
if ($ku['gardener']==1){if($ku['garden_time']>$time)echo " <font color='tomato'>&laquo;</font> <span class='minor'> <span>".time_left($ku['garden_time']-$time)."</span></span>";}
echo '<li><img width="16" height="16" alt="o" src="/img/icons/gardener2.png"> <a class="epic" href="?shop=gardener&id=2">Казимир</a>';
if ($ku['gardener']==2){if($ku['garden_time']>$time)echo " <font color='tomato'>&laquo;</font> <span class='minor'> <span>".time_left($ku['garden_time']-$time)."</span></span>";}
echo '<li><img width="16" height="16" alt="o" src="/img/icons/gardener3.png"> <a class="epic" href="?shop=gardener&id=3">Ярило</a>';
if ($ku['gardener']==3){if($ku['garden_time']>$time)echo " <font color='tomato'>&laquo;</font> <span class='minor'> <span>".time_left($ku['garden_time']-$time)."</span></span>";}
echo '</li>';
echo '</ul>';
echo '</ul>';
echo '<h2>Вертолёты</h2>';
echo '<ul class="block">';

echo '<li><img width="16" height="16" alt="o" src="img/icons/heli1n.png"> <a class="epic" href="?shop=helicopter&1">Шмель</a> <font color="tomato"><b>';
echo mysql_result(mysql_querll("SELECT COUNT(*) FROM `kolhoz_collective_heli` WHERE `id_collective` = '$mc[id]' AND `heli` = '1'"),0);
echo '</font></b> шт</li>';
echo '<li><img width="16" height="16" alt="o" src="img/icons/heli2n.png"> <a class="epic" href="?shop=helicopter&2">Ястреб</a> <font color="tomato"><b>';
echo mysql_result(mysql_querll("SELECT COUNT(*) FROM `kolhoz_collective_heli` WHERE `id_collective` = '$mc[id]' AND `heli` = '2'"),0);
echo '</font></b> шт</li>';
echo '<li><img width="16" height="16" alt="o" src="img/icons/heli3n.png"> <a class="epic" href="?shop=helicopter&3">Дракон</a> <font color="tomato"><b>';
echo mysql_result(mysql_querll("SELECT COUNT(*) FROM `kolhoz_collective_heli` WHERE `id_collective` = '$mc[id]' AND `heli` = '3'"),0);
echo '</font></b> шт</li>';
echo '<li><img width="16" height="16" alt="o" src="img/icons/heli4n.png"> <a class="epic" href="?shop=helicopter&4">Гром</a> <font color="tomato"><b>';
echo mysql_result(mysql_querll("SELECT COUNT(*) FROM `kolhoz_collective_heli` WHERE `id_collective` = '$mc[id]' AND `heli` = '4'"),0);
echo '</font></b> шт</li>';
echo '</ul>';
echo '<h2>Справочники</h2>';
echo '<ul class="block">';
echo '<li><img width="16" height="16" src="img/icons/seat.png" alt="o"> <a href="?help=plants">Семена</a></li>';
echo '<li><img width="16" height="16" src="img/icons/dig.png" alt="o"> <a href="?help=works">Работы</a></li>';
echo '<li><img width="16" height="16" src="img/icons/soil.png" alt="o"> <a href="?help=soils">Удобрения</a></li>';
echo '<li><img width="16" height="16" src="img/icons/animal.png" alt="o"> <a href="?help=animals">Животные</a></li>';
echo '<li><img width="16" height="16" src="img/icons/addition.png" alt="o"> <a href="?help=recipes">Кулинария</a></li>';
echo '<li><img width="16" height="16" src="img/icons/tree.png" alt="o"> <a href="?help=trees">Деревья</a></li>';
echo '<li><img width="16" height="16" src="img/icons/fish.png" alt="o"> <a href="?help=fishs">Рыбы</a></li>';



?>